.style1 {
	font-family: "verdana", "tahoma", "helvetica", "arial", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.style2 {
	font-family: "verdana", "tahoma", "helvetica", "arial", "sans-serif";
	font-size: 12px;
	font-weight: bolder;
	color: #992200;
}

.style3 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #FFFFFF;
		padding: 5px;
}

.style4 {
	font-family: "arial", "verdana", "trebruchet", "tahoma";
	font-size: 12px;
	font-weight: bold;
	color: #330000;
}
.style5 {
	font-family: "comic sans ms", "verdana", "trebruchet", "tahoma";
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}

.style6 {
		font-family: "verdana", "tahoma", "helvetica", "arial", "sans-serif";
		font-size: 20px;
		font-weight: bolder;
		color: #FFFFFF;
		text-align: center;
}
